zabbix_export:
  version: '6.2'
  date: '2022-09-21T21:25:45Z'
  template_groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: da8779a5ba8e4652af9d50e123691a81
      template: 'Zabbix trapper mutli with regex'
      name: 'Zabbix trapper mutli with regex'
      groups:
        -
          name: Templates
      items:
        -
          uuid: 6b7024680176439dba23b219acef7f76
          name: RAW
          type: TRAP
          key: raw
          delay: '0'
          history: 1h
          trends: '0'
          value_type: TEXT
          triggers:
            -
              uuid: 1e1b467505644a40b51d31468c71a83d
              expression: |
                find(/Zabbix trapper mutli with regex/raw,,"like","\"zs_perceivedSeverity\":\"CLEAR\"")<>1 and
                find(/Zabbix trapper mutli with regex/raw,,"like","\"zs_perceivedSeverity\":\"Minor\"")=1
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: 'find(/Zabbix trapper mutli with regex/raw,,"like","\"zs_stateChangeDefinition\":\"CLEAR\"")=1'
              correlation_mode: TAG_VALUE
              correlation_tag: 'Alarm ID'
              name: '{{ITEM.LASTVALUE1}.regsub("\"zs_summary\":\"(.*?)\",",\1)}'
              event_name: '{{ITEM.LASTVALUE1}.regsub("\"zs_summary\":\"(.*?)\",",\1)}'
              priority: WARNING
              type: MULTIPLE
              manual_close: 'YES'
              tags:
                -
                  tag: 'Alarm ID'
                  value: '{{ITEM.LASTVALUE1}.regsub("\"zs_alarmId\":\"(.*?)\",",\1)}'
